/*
  Theme Name:Liveagent WPMU Child - new braden walters
  Author:Agentpoint
  Author URI:https://www.agentpoint.com.au/
  Description:Liveagent WPMU Child Theme for new braden walters
  Template:liveagent-wpmu
*/

/* -SETTINGS- */

@font-face {
    font-family:'Proxima Nova Light';
    src:url('fonts/proximanova/ProximaNova-Light.eot');
    src:url('fonts/proximanova/ProximaNova-Light.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova/ProximaNova-Light.woff2') format('woff2'), url('fonts/proximanova/ProximaNova-Light.woff') format('woff'), url('fonts/proximanova/ProximaNova-Light.ttf') format('truetype'), url('fonts/proximanova/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
    font-weight:300;
    font-style:normal;
}
@font-face {
    font-family:'Proxima Nova Light';
    src:url('fonts/proximanova/ProximaNova-Semibold.eot');
    src:url('fonts/proximanova/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova/ProximaNova-Semibold.woff2') format('woff2'), url('fonts/proximanova/ProximaNova-Semibold.woff') format('woff'), url('fonts/proximanova/ProximaNova-Semibold.ttf') format('truetype'), url('fonts/proximanova/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
    font-weight:600;
    font-style:normal;
}
@font-face {
    font-family:'Proxima Nova Regular';
    src:url('fonts/proximanova/ProximaNova-Regular.eot');
    src:url('fonts/proximanova/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova/ProximaNova-Regular.woff2') format('woff2'), url('fonts/proximanova/ProximaNova-Regular.woff') format('woff'), url('fonts/proximanova/ProximaNova-Regular.ttf') format('truetype'), url('fonts/proximanova/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'Proxima Nova Regular';
    src:url('fonts/proximanova/ProximaNova-Bold.eot');
    src:url('fonts/proximanova/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova/ProximaNova-Bold.woff2') format('woff2'), url('fonts/proximanova/ProximaNova-Bold.woff') format('woff'), url('fonts/proximanova/ProximaNova-Bold.ttf') format('truetype'), url('fonts/proximanova/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight:bold;
    font-style:normal;
}

/* -CUSTOM- */

body {font-size:1em;font-weight:300;color:#323232}
#content {border-top:0}
.homepage #preview .copy {position:absolute;top:100px;left:100px;text-align:center}
.homepage #preview .network {position:absolute;bottom:0;left:0;right:0;background:rgba(0,0,0,.2)}
.homepage #preview .network .container {max-width:76%;margin:40px auto}
.homepage #preview .network .office img.logo {width:auto;max-height:40px;margin:0}
.homepage #preview .network .socials a {float:left;width:40px;height:40px;line-height:40px;margin-left:10px;background:#fff;border-radius:100%;color:#323232;font-size:20px;text-align:center}
.homepage #preview .network .socials a:hover {background:#f57d1f;color:#fff}
.homepage #preview .network .socials .icon {display:block}
.homepage #preview .network .socials .icon.fa {line-height:40px}
.homepage #preview .network .socials .icon.homely {width:40px;height:40px;background:url(images/logo_homely.png) no-repeat center center / 20px auto;filter:grayscale(100%)}
.homepage #preview .network .socials a:hover .icon.homely {filter:brightness(0) invert(1)}
.homepage #preview .network .socials .icon.ratemyagent {font-size:28px;font-style:normal;font-weight:bold}
.homepage #stats .box {width:25%}
.homepage #contact .details p.email {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.homepage #socialmedia .items {margin:0 -10px 20px}
.homepage #socialmedia .items:after {display:table;content:"";clear:both}
.homepage #socialmedia .item {box-sizing:border-box;width:33.3333%;padding:0 20px 20px}
.homepage #socialmedia .item .container {height:400px;overflow-x:hidden;overflow-y:auto}
.testimonials {margin:0 -10px}
.testimonials .box {position:relative;box-sizing:border-box;width:50%;padding:0 10px 20px}
.testimonials .box figure {float:none;position:absolute;left:10px;top:0;width:100px;height:100px;overflow:hidden}
.testimonials .box section {float:none;padding-left:120px}
.testimonials .box h3.title {margin:0 0 10px;padding:0 0 10px;font-size:1.5em;border-bottom:solid 1px #b7b7b7}
.testimonials .box p.rating i.fa {color:#bbb}
.testimonials .box p.rating i.fa.gold {color:#fda527}

#agent .overview figure img.landscape {height:auto}
#agent .overview .contacts span {display:block}
#agent .overview .contacts span a {color:#323232}
#agent .overview .contacts span a:hover {color:#f57d1f}
#agent .overview .contacts span i.fa {width:20px}
#agent .overview .contacts .agent_video {margin-top:20px}

.entry .gform_wrapper ul {list-style:none;margin:0 0 20px}
.entry .gform_wrapper ul li.gfield .gfield_radio:after {clear:both;content:"";display:table}
.entry .gform_wrapper ul li.gfield {margin:0 0 20px}
.entry .gform_wrapper ul li.gfield input[type="text"] {box-sizing:border-box;width:100%}
.entry .validation_error {color:red;margin:0 0 20px}
.entry .gform_wrapper ul li.gfield .validation_message {clear:both;color:red;display:block;font-size:0.875em;font-style:italic}
.entry .gform_wrapper ul li.gfield .gfield_radio {margin:0}
.entry .gform_wrapper ul li.gfield .gfield_radio li {float:left;margin-right:15px}
.entry .gform_wrapper ul li.gfield label.gfield_label {position:relative}
.entry .gform_wrapper .gfield_required {right:-12px;top:-10px}

#location-info.suburbs section {padding:10px 20px 20px}
#location-info.suburbs section p.url {margin:10px 0 0}

.pum-overlay .pum-container.popmake {background:#f57d1f}
.pum-overlay .pum-container.popmake .pum-title {margin-bottom:15px;font-size:24px;font-weight:600;color:#fff;text-align:center}
.pum-overlay .pum-container.popmake .gform_wrapper {line-height:1.5;color:#fff;text-align:center}
.pum-overlay .pum-container.popmake .gform_wrapper .gfield {margin-bottom:20px}
.pum-overlay .pum-container.popmake .gform_wrapper .gfield .gfield_label {display:block;margin-bottom:20px}
.pum-overlay .pum-container.popmake .gform_wrapper .gfield .medium {width:100%;border:0}
.pum-overlay .pum-container.popmake .gform_wrapper .gfield.gfield_error .medium {background:#ffb1b1}
.pum-overlay .pum-container.popmake .gform_wrapper .gform_button {min-width:150px;border-width:2px;border-color:#fff;color:#fff;transition-duration:.2s}
.pum-overlay .pum-container.popmake .gform_wrapper .gform_button:hover {background:#333;border-color:#333}
.pum-overlay .pum-container.popmake .gform_wrapper img.gform_ajax_spinner {display:none}
.pum-overlay .pum-container.popmake .gform_wrapper .validation_error {padding:10px;margin-bottom:10px;background:rgba(0, 0, 0, 0.1)}
.pum-overlay .pum-container.popmake .gform_wrapper .gfield .validation_message {display:none}
.pum-overlay .pum-container.popmake .gform_confirmation_message {line-height:1.5;text-align:center;color:#fff}
.pum-overlay .pum-container.popmake .pum-close {background:#333}

.media #gallery .direction {bottom: auto;display: block;top: 50%;transform: translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%)}
.media #gallery .direction i.fa {font-size:4em}

@media screen and (min-width:1133px) {
.homepage #preview .copy {top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%)}	
}

@media (min-width:1132px) {
.homepage #preview {height:calc(100vh - 110px) !important}
.homepage #preview img {margin-top:-90px}
}

@media (max-width:1132px) {
#header .logo,
#header a#home-url {padding-left:6.25% !important}
.homepage #preview .copy {position:absolute;top:50%;left:0;right:0;transform:translateY(-50%);text-align:center}
.homepage #stats .box span.num {margin-top:10px;font-size:60px}
}

@media (max-width:1023px) {
.testimonials .box {width:100%}
}

@media (min-width:768px) and (max-width:1023px) {
.homepage #socialmedia .item {width:50%}
.homepage #socialmedia #ratemyagent.item {width:100%}
}

@media (min-width:768px) {
#location-info.suburbs figure img {height:120%;left:50%;max-width:inherit;position:absolute;top:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);width:auto}
}

@media (max-width:767px) {
#content {margin-top:0}
.homepage .section h2.title {word-wrap:break-word}
.homepage #preview .outer {position:static;padding:0}
.homepage #preview .copy {top:30px;transform:none}
.homepage #preview .network {position:static;background:#f57d1f}
.homepage #preview .network .container {max-width:100%;padding:20px 0;margin:0;text-align:center}
.homepage #preview .network .office {width:100%;margin-bottom:20px}
.homepage #preview .network .office img.logo {margin:0 auto;max-height:25px}
.homepage #preview .network .socials {display:inline-block;float:none}
.homepage #socialmedia .item {width:100%}
.testimonials .box figure {position:static;width:100%;height:auto;margin:0 0 10px}
.testimonials .box figure img {width:100%}
.testimonials .box section {width:100%;padding-left:0}
}

@media screen and (min-width:667px) {
.entry .gform_wrapper ul.gform_fields {margin:0 -10px}	
.entry .gform_wrapper ul.gform_fields:after {clear:both;content:"";display:table}
.entry .gform_wrapper ul li.gfield {box-sizing:border-box;float:left;padding:0 10px;width:50%}
.entry .gform_wrapper ul li.gfield .ginput_container {100%}
.entry .gform_footer {text-align:center}
.entry .gform_wrapper ul li.gfield:nth-child(2n+1) {clear:both}

.default ul.links:after {clear:both;content:"";display:table}
.default ul.links li {float:left;width:33.3333%}
}

@media screen and (max-width:666px) {
.entry .gform_wrapper ul li.gfield label.gfield_label {float:none;margin:0 0 5px}
.entry .gform_wrapper ul li.gfield .ginput_container {float:none;width:100%}
}

@media screen and (max-width:479px) {
.media #gallery .sticker {background-size: 72px auto;height: 72px;left: -5px;top: -5px;width: 72px}
.media #gallery .direction i.fa {font-size:3em}	
}